package com.fshark.overseas.advert.util;

import java.time.LocalDateTime;

/**
 * @author libing
 * @version 1.0
 * @date 2019-08-02 14:19
 */
public class DateTimeUtils {

    public static int yearAndDay(LocalDateTime dateTime) {
        return dateTime.getYear() * 10000 + dateTime.getMonthValue() * 100 + dateTime.getDayOfMonth();
    }
}
